 <HELPXML>
	<DATAMANAGER>HTRAINTOOLHELP</DATAMANAGER>
	<SHOWN>
		<COL>HTRAINTOOL.TRAININGID</COL>
		<COL>HTRAINTOOL.TOOLID</COL>
		<COL>HTRAINTOOL.QUANTITY</COL>
		<COL>HTRAINTOOL.COMPANYID</COL>
	</SHOWN>
	<ORDER>
		<COL>HTRAINTOOL.TRAININGID</COL>
		<COL>HTRAINTOOL.TOOLID</COL>
		<COL>HTRAINTOOL.QUANTITY</COL>
		<COL>HTRAINTOOL.COMPANYID</COL>
	</ORDER>
	<SEARCH>
		<COL>TRAININGID</COL>
		<COL>TOOLID</COL>
		<COL>QUANTITY</COL>
		<COL>COMPANYID</COL>
	</SEARCH>
	<RETURN>
		<COL>COMPANYID</COL>
		<COL>TOOLID</COL>
		<COL>TRAININGID</COL>
	</RETURN>
</HELPXML>
